Subject: Re: [PATCH iproute2-rc] rdma: Fix statistics bind/unbing argument handling

From: Stephen Hemminger <[email-masked]>
Date: Mon, 22 Feb 2021 11:18:51 -0800

On Thu, 18 Feb 2021 10:44:16 +0200
Leon Romanovsky <[email-masked]> wrote:

> On Tue, Feb 16, 2021 at 08:48:24AM -0700, David Ahern wrote:
> > On 2/15/21 11:16 PM, Leon Romanovsky wrote:  
> > > On Mon, Feb 15, 2021 at 06:56:26PM -0700, David Ahern wrote:  
> > >> On 2/14/21 10:40 PM, Leon Romanovsky wrote:  
> > >>> On Sun, Feb 14, 2021 at 08:26:16PM -0700, David Ahern wrote:  
> > >>>> what does iproute2-rc mean?  
> > >>>
> > >>> Patch target is iproute2.git:
> > >>> https://git.kernel.org/pub/scm/network/iproute2/iproute2.git/  
> > >>
> > >> so you are asking them to be committed for the 5.11 release?  
> > >
> > > This is a Fix to an existing issue (not theoretical one), so I was under
> > > impression that it should go to -rc repo and not to -next.  
> >
> > It is assigned to Stephen for iproute2.
> >  
> > >
> > > Personally, I don't care to which repo will this fix be applied as long
> > > as it is applied to one of the two iproute2 official repos.
> > >
> > > Do you have clear guidance when should I send patches to iproute2-rc/iproute2-next?
> > >  
> >
> > It's the rc label that needs to be dropped: iproute2 or iproute2-next.  
> 
> Sure, no problem.
> 
> Thanks

Applied, and fixed a minor whitespace issue reported by checkpatch